// A user can define custom fields for the main object types in Merlin (Activities, Assignments, Resources, Attachments).
// This can be done in the "User-defined" tab of the row inspectors or in the inspector for a custom table column.

"MECustomAttribute.property.type"                               = "種類";
"MECustomAttribute.property.type.description"                   = "»種類« には他のフィールドの内容の設定が含まれています。";
"valueType.customAttribute.type.string"                         = "テキスト";
"valueType.customAttribute.type.number"                         = "番号";
"valueType.customAttribute.type.date"                           = "日付";
"valueType.customAttribute.type.boolean"                        = "チェックボックス";
"valueType.customAttribute.type.attentionLevel"                 = "注意喚起レベル";
"valueType.customAttribute.type.media"                          = "メディア";
"valueType.customAttribute.type.duration"                       = "所要期間";

"MECustomAttribute.property.variant"                            = "バリエーション";
"MECustomAttribute.property.variant.description"                = "»バリエーション« にはフィールドのその他の値の設定が含まれます。";
"valueType.customAttribute.variant.plainNumber"                 = "標準的な数字";
"valueType.customAttribute.variant.numberWithUnit"              = "単位のある数値";
"valueType.customAttribute.variant.percentage"                  = "パーセント";
"valueType.customAttribute.variant.currency"                    = "通貨";

"MECustomAttribute.property.unit"                               = "単位";
"MECustomAttribute.property.unit.description"                   = "»単位« は数値の他の分類を提供します。";

"MECustomAttribute.property.currency"                           = "通貨";
"MECustomAttribute.property.currency.description"               = "»通貨« は数値がどの通貨に割り当てられるかを特定します。";

"MECustomAttribute.property.summaryType"                        = "概要";
"MECustomAttribute.property.summaryType.description"            = "サマリーの種類が含まれています";
"valueType.customAttribute.summaryType.none"                    = "なし";
"valueType.customAttribute.summaryType.total"                   = "総計";
"valueType.customAttribute.summaryType.averageLeaves"           = "平均";
"valueType.customAttribute.summaryType.minimum"                 = "最小";
"valueType.customAttribute.summaryType.maximum"                 = "最大";
"valueType.customAttribute.summaryType.count"                   = "数";
"valueType.customAttribute.summaryType.state"                   = "州";
"valueType.customAttribute.summaryType.hidden"                  = "非表示";

"MECustomAttribute.property.includesAssignmentsInSummary"       = "割り当てを含める";

"MECustomAttribute.property.presetValues"                       = "事前に定義された値";
"MECustomAttribute.property.presetValues.description"           = "»事前に定義された値« にはあらかじめ定義された値のリストが含まれています。";

"property.allowsOnlyPresetValues"                               = "事前に定義された値のみを許可";

// Default name of newly added fields
"customAttribute.defaultStringValue"                            = "新規の値";

// Default name of newly added attention level fields
"customAttribute.attentionLevel.defaultStringValue"             = "新規レベル";

// Suffix which is appended for ambiguation in parentheses to the names of custom attributes in the property lists
// in the style editor when there is a built-in field with the same name.
"customAttribute.userDefined"                                   = "ユーザ定義";

// Shown when the user switches the type of a field in the column inspector and there are already entered values in the field.
"error.customAttribute.typeChange.description.%@"               = "フィールド“%@”の種類を変更してよろしいですか。";
"error.customAttribute.typeChange.recovery"                     = "種類を変更すると、このフィールドに入力されたデータはすべて喪失します。";
"error.customAttribute.typeChange.option.changeType"            = "種類を変更";

// Shown when the user edits a preset value in the inspector and this preset value is in use in a row.
"error.customAttribute.presetChange.description"                = "使用中の事前に定義された値を変更しようとしています。";
"error.customAttribute.presetChange.recovery"                   = "この値をすべて調整しますか。";
"error.customAttribute.presetChange.option.adjust"              = "調整";
"error.customAttribute.presetChange.option.keepOldValue"        = "古い値を残す";

// Shown when the user deletes a preset value in the inspector and this preset value is in use in a row.
"error.customAttribute.presetDelete.description"                = "使用中の事前に定義された値を削除しようとしています。";
"error.customAttribute.presetDelete.recovery"                   = "この値をすべてリセットしますか。";
"error.customAttribute.presetDelete.option.delete"              = "リセット";
// Note: error.customAttribute.presetChange.option.keepOldValue is used by this error, too.

// Shown when the user changes a preset value to an already existing value.
"error.customAttribute.presetChangeToExistingValue.description" = "この事前に定義された値はすでに存在します。";

// Shown when the user switches allowsOnlyPresetValues from off to on and there are non-preset values in at least one row.
"error.customAttribute.freeEntriesChange.description"			= "値を自由にエントリーするのを禁止しますか。";
"error.customAttribute.freeEntriesChange.recovery"              = "自由なエントリーを禁止すると、既存の値が";
"error.customAttribute.freeEntriesChange.disallowAndDelete"     = "禁止して削除";

// Shown when the user tries to edit a custom field which has a summary type other than none on a group row.
"error.customAttribute.summaryEditing.description"              = "このカスタムフィールドのコンテンツは要約されていて、編集できません。";
"error.customAttribute.summaryEditing.recovery"                 = "編集を有効にするには、列の要約の種類を変更してください。";

"error.customAttribute.editWithoutPresets.description"          = "このカスタムフィールドの内容はあらかじめ定義する必要があり、直接編集できません。";
"error.customAttribute.editWithoutPresets.recovery"             = "編集を有効にするには、事前に定義する値を作成するか、列で自由に編集できる許可を与えてください。";
